@font-face {
  font-family: 'HelveticaLTPro-Narrow';
  src: url('../fonts/helvetica/HelveticaLTPro-Narrow.eot');
  src: url('../fonts/helvetica/HelveticaLTPro-Narrow.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaLTPro-Narrow.woff2') format('woff2'), url('../fonts/helvetica/HelveticaLTPro-Narrow.woff') format('woff'), url('../fonts/helvetica/HelveticaLTPro-Narrow.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaLTPro-Narrow';
  src: url('../fonts/helvetica/HelveticaLTPro-BdNarrow.eot');
  src: url('../fonts/helvetica/HelveticaLTPro-BdNarrow.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaLTPro-BdNarrow.woff2') format('woff2'), url('../fonts/helvetica/HelveticaLTPro-BdNarrow.woff') format('woff'), url('../fonts/helvetica/HelveticaLTPro-BdNarrow.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaLTPro-Narrow';
  src: url('../fonts/helvetica/HelveticaLTPro-NarrowObl.eot');
  src: url('../fonts/helvetica/HelveticaLTPro-NarrowObl.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaLTPro-NarrowObl.woff2') format('woff2'), url('../fonts/helvetica/HelveticaLTPro-NarrowObl.woff') format('woff'), url('../fonts/helvetica/HelveticaLTPro-NarrowObl.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'HelveticaLTPro-Narrow';
  src: url('../fonts/helvetica/HelveticaLTPro-BdNarrowObl.eot');
  src: url('../fonts/helvetica/HelveticaLTPro-BdNarrowObl.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaLTPro-BdNarrowObl.woff2') format('woff2'), url('../fonts/helvetica/HelveticaLTPro-BdNarrowObl.woff') format('woff'), url('../fonts/helvetica/HelveticaLTPro-BdNarrowObl.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
html {	
	scroll-behavior: smooth;
}
body {
	font-family: "HelveticaLTPro-Narrow",Helvetica,Arial;
	font-size: 16px;
	margin:0;
	color:#333;
	background:#fff;
	line-height:1.5;
	background:url("../images/paper_bg.jpg") left top repeat;
}
#i_footer form {
    padding: 10px 20px 5px !important;
}
div.ctct-form-embed div.ctct-form-defaults h2.ctct-form-header {
    font-size: 20px !important;margin-bottom: 0 !important;}
div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text {
    font-size: 13px !important;
  margin-bottom: 7px !important;
}
div.ctct-form-embed div.ctct-form-defaults {
    padding: 0 !important;}
#gdpr_text {display: none !important;}
div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {
    margin: 0 0 10px 0 !important;
}
figure.none-img-prm img {max-width: 100%;height: auto !important;}
.wrapper{	
	max-width:950px;
	margin:0 auto;
	padding: 0;
	background:#fff;
}
h1,h2,h3,h4,h5,h6{		
	margin-bottom:10px;		
	font-weight:bold;
	color:#494646;
}
h1{
	font-size:32px;
}
h2{
	font-size:30px;	
}
h3{
	font-size:24px;
}
h4{
	font-size:14px;
}
h5{
	font-size:1.25rem;
}
h6{
	font-size:12px;
}
a{
	text-decoration:none;
	color:#209ebe;
}
a:hover{
	color: #004088;		
}
img {
  max-width: 100%;
}
.btn, .button,.readmore>a{
	color: #333;
	background: #FFD633;	
	padding: 8px 12px;	
	border-radius: 3px;	
	border: 0px solid;
	cursor:pointer;
	border:1px solid #FFD633;
}
.btn:hover,.button:hover,.readmore>a:hover{
	background:#000;
	color:#fff;
}
.fa-youtube-square:before {
    content: "\f431" !important;
}
/*head*/
#i_head_right{}
#i_head_right>div{}
.top-social-list {
	list-style: none;
}
.top-social-list li {
	display: inline-block;
}
.top-social-list li a{
	color:#5a6367;
	font-size:24px;
}
	
/*menu*/
#i_menu {
	background: #a60f38 ;
}
ul.mod-menu a:hover{
	text-decoration:none;
}
ul.mod-menu,ul.mod-menu ul{
	list-style:none;
	margin:0;
	padding:0;
}
ul.mod-menu li{
	position:relative;
}
ul.mod-menu li a,ul.mod-menu li span{	
	display:block;
	padding:10px 15px;
	line-height: 15px;
}
/*level1*/
li.item-101 {
  display: none!important;
}
.main_menu ul.mod-menu {
	display:inline-block;
	text-align: left;
}
.main_menu ul.mod-menu>li{
	display:inline-block;	
	padding:0;
}
.main_menu ul.mod-menu > li > a, .main_menu ul.mod-menu > li > span {
	display: block;
	color: #fff;
	font-size: 16px;
	padding-top:14px;
	padding-bottom:14px;
	line-height: 22px;		
	text-transform:uppercase;
	letter-spacing: 2px;
}
.main_menu ul.mod-menu li:hover > a,.main_menu ul.mod-menu li.active > a,.main_menu ul.mod-menu li:hover > span,.main_menu ul.mod-menu li.active > span{
	color: #fff;
	background:#122c5f;
}
.main_menu ul.mod-menu > li.parent > a:after, .main_menu ul.mod-menu > li.parent > span:after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 5px 0 5px;
	border-color: #CCCCCC transparent transparent transparent;
	top: 22px;
	right: 2px;
    display: none;
}
.main_menu ul.mod-menu ul > li.parent > a:after, .main_menu ul.mod-menu ul > li.parent > span::after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #696969;
	top: 13px;
	right: 10px;
}
/*level2*/
.main_menu ul.mod-menu ul{
	position:absolute;
	top:100%;
	left:0;
	width:200px;
	display:none;
	z-index:100;
	background:#fff;
	border-radius:0;
	text-align:left;
	border:1px solid rgba(0,0,0,.15);
	box-shadow: 0 1px 1px #AAA;
    padding: 10px 0;
}
.main_menu ul.mod-menu li:hover>ul{
	display:block;
}
.main_menu ul.mod-menu ul li{		
	border-bottom:1px solid #f5f5f5;
}
.main_menu ul.mod-menu ul li:last-child{
	border-bottom:0px solid;
	padding-bottom:0;
	margin-bottom:0;
}
.main_menu ul.mod-menu ul li a,.main_menu ul.mod-menu ul li span{		
	padding: 10px 15px;
	line-height:normal;
	color:#000;
    font-size: 16px;
}
.main_menu ul.mod-menu ul li.active>a,.main_menu ul.mod-menu ul li:hover>a,.main_menu ul.mod-menu ul li.active>span,.main_menu ul.mod-menu ul li:hover>span{
	background:#f5f5f5;
	color:#333;
}
/*level3*/
.main_menu ul.mod-menu ul ul{
	left:100%;
	top:0;
	border-radius: 0 5px 5px 0;	
}
/*pagination*/
.pagination{
	list-style:none;
	margin:10px 0;
	padding:20px 0 0 0;
	clear: both;
}
.pagination li{
	display:inline-block;
	margin-right:2px;
}
.pagination li>span,.pagination li>a,.pagination li.active>a{
	display:block;
	padding:5px 10px;
	border-radius:2px;
	background:#00558E;
	color:#fff;
}
.pagination li span{}
.pagination li>a{	
	background:#333;
	color:#C4C4C4;
}
.pagination li>a:hover{
	opacity:0.8;
}
span.icon-first::after, span.icon-angle-double-left::after {
	content: 'Start';
}
span.icon-previous::after, span.icon-angle-left::after {
	content: 'Prev';
}
span.icon-next::after, span.icon-angle-right::after {
	content: 'Next';
}
span.icon-last::after, span.icon-angle-double-right::after {
	content: 'End';
}
.page-link>span:before{
	content:'';
}
/*pagePagination*/
.pagenavigation{
	padding-top:20px;
	clear: both;
}
.pagenavigation span.visually-hidden{
	display:none;
}
.pagenavigation a.btn{
	border:1px solid #428bca;
	margin:0 2px;
}
.pagenavigation a.btn.next{
	float:right;
}
/*submenu*/
#i_top{
	display:grid;
	grid-template-columns:30% 70%;
	gap:10px;
	padding:0 10px;
}
#i_submenu{
	text-align:right;
}
#i_submenu ul{
	list-style:none;
	margin:0;
	padding:0;
}
#i_submenu ul li{
	display:inline-block;
	padding:0;
}
#i_submenu ul li a{
	line-height: 45px;
	padding:0 10px;
	color:#17397b;
}
li.item-223 > a {
  font-weight: bold;
}
/*i_main_inner*/
#i_main{
	padding:20px;
}
/*breadcrumb*/
.breadcrumbs {
	margin: 10px 0 0 0;
}
ol.breadcrumb {
	list-style: none;
	margin: 0;
	padding: 0;
	background:none;
}
ol.breadcrumb li{
	display:inline-block;	
	padding-right:5px;	
}
ol.breadcrumb li > span {
	color: #333;
}
.mod-breadcrumbs__wrapper {	
	padding: 10px 20px;
	border-radius: 0 0 5px 5px;
}
#i_breadcrumb{
	margin-top:20px;
	background: #F7F7F7;
}
/*mobile*/
#i_mobile_menu{
	display:none;	
	padding-top:40px;
}
.mobile_menu {	
	position: relative;
}
.btn_mobilemenu {
	color: #333;
	position: absolute;
	right: 15px;
	top: -35px;
	font-size: 20px;
	line-height: 20px;
	padding: 5px 8px;	
	background: #fff;
	border-radius: 5px;
	cursor: pointer;
}
.main_mobile_menu{
	display:none;
	text-align:left;
	padding-bottom:10px;
}
.main_mobile_menu ul.mod-menu{
	border-top:1px solid #cecece;
}
.main_mobile_menu ul.mod-menu li{
	margin: 10px 0;
}
.main_mobile_menu ul.mod-menu li a,.main_mobile_menu ul.mod-menu li span{
	font-size: 15px;
	color:#fff;
	width: auto;
}
.main_mobile_menu ul.mod-menu li.active>a,.main_mobile_menu ul.mod-menu li.active>span{
	font-weight:bold;	
}
.main_mobile_menu ul.mod-menu li>a:hover,.main_mobile_menu ul.mod-menu li>span:hover{
	color:#333;
	background:#fff;
}
.main_mobile_menu li.parent > a:after, .main_mobile_menu li.parent > span:after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 6px 0 6px;
	border-color: #CCCCCC transparent transparent transparent;
	top: 18px;
	right: 10px;
}
.main_mobile_menu li.parent.viewsub > a:after, .main_mobile_menu li.parent.viewsub > span:after {
	border-width: 0px 6px 7px 6px;
	border-color:  transparent transparent #CCCCCC transparent ;
}
.main_mobile_menu ul.mod-menu li a> .image-title{
	display:inline-block;
}
/*level1*/
.main_mobile_menu ul.mod-menu > li{
	display:block;
}
.main_mobile_menu ul.mod-menu>li>a,.main_mobile_menu ul.mod-menu>li>span{
	text-transform:uppercase;
}
/*level2*/
.main_mobile_menu ul.mod-menu ul{
	position:relative;
	left:0;
	top:0;
	width:auto;
	display:none;
	background:#555;
}
.main_mobile_menu ul.mod-menu ul ul{
	background:#333;
}
.main_mobile_menu ul.mod-menu ul li a,.main_mobile_menu ul.mod-menu ul li span{
	font-size: 15px;
	color:#fff;
}
/*head*/
#i_head {
	display: grid;
	grid-template-columns: 50% 50%;
	gap: 10px;
	position: relative;
	box-shadow:inset 0 0 25px 6px #b4c6ca;
	padding:10px 0;
}
/*topbtns*/
#i_head_right {
	text-align: right;
	padding: 100px 30px 0 0;
}
#i_head_right > div {
	display: inline-block;
	margin-left: 5px;
}
/*top_search*/
#i_head_right .search {
	position: relative;
	top: -7px;
}
#i_head_right .search i {
	position: absolute;
	left: 8px;
	top: 8px;
	color: #5a6367;
}
#i_head_right .search .inputbox{
	color: #dcdcdc;
	width: 200px;
	border: 2px solid #cccccc;
	font-size: 16px;
	border-radius: 4px;
	line-height: 30px;
	padding-left: 30px;
}
/*logo*/
#i_logo {
	padding: 25px 0 10px 0;
	text-align: center;
}
#i_logo a {
	display:inline-block;
}
#i_logo img {		
	padding-left:15px;
	height: auto;
}
/*footer*/
#i_footer h3{
	margin-top:0;
}
#i_footer a{	
}
#i_footer ul{
	list-style:none;
	margin:0;
	padding:0;
}
/*contact*/
ul.contact_category{
	list-style: none;	
}
ul.contact_category li {
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
	display: grid;
	grid-template-columns: 70% auto;
}
/*totop*/
#i_totop{
	position:fixed;
	right:20px;
	bottom:20px;
	display:none;
}
#i_totop.show{
	display:block;
}
#i_totop a {
	background: #2D2D30;
	color: #eee;
	display: block;
	padding: 6px 8px;
}
#i_totop a:hover{
	background:#0083c0;
}
/*sidebar_search*/
input.js-finder-search-query {
	padding: 7px 0 7px 5px;	
	margin: 0 3px 5px 0;
}
/*leftbar_menu*/
#i_sidebar_left ul.mod-menu li{
	margin-bottom:3px;	
}
#i_sidebar_left ul.mod-menu li a {
	color: #082897;
	padding: 5px 10px;
	/* border-radius: 4px; */
	position: relative;
	/* border: 1px solid #1D354B; */
	line-height: 20px;
	border-bottom: 1px dotted #ccc;
	font-size: 12px;
}
#i_sidebar_left ul.mod-menu li.divider{
	display:none;
}
#i_sidebar_left ul.mod-menu li.active>a,#i_sidebar_left ul.mod-menu li a:hover{
	background:#082897;
	color:#fff;
}
#i_sidebar_left ul.mod-menu ul{
	display:none;
	background:#cecece;
	padding:5px 15px;
}
#i_sidebar_left ul.mod-menu  li.parent > a:after, #i_sidebar_left ul.mod-menu li.parent > span:after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 5px 0 5px;
	border-color: #CCCCCC transparent transparent transparent;
	top: 15px;
	right: 10px;
}
#i_sidebar_left ul.mod-menu  li.parent.viewsub > a:after, #i_sidebar_left ul.mod-menu li.parent.viewsub > span:after {
	border-width: 0px 5px 7px 5px;
	border-color:  transparent transparent #CCCCCC transparent;
}
/*more*/
ol.com-content-blog__links {
	/* list-style: none; */
	margin: 0;
	padding: 0 0 0 20px;
	border-bottom: 1px solid #ddd;
}
ol.com-content-blog__links li a{
	display:block;
	padding:3px 15px;
}
/*================= Navigation ===================*/

@media only screen and (min-width: 992px) {
.dj-megamenu-default {background: #a60f38 !important;}
.dj-megamenu-default li a.dj-up_a {
  font-family: "HelveticaLTPro-Narrow", Helvetica, Arial !important;
    color: #fff;
    font-size: 16px;
    padding-top: 14px;
    padding-bottom: 14px;
    line-height: 22px;
    text-transform: uppercase;
    letter-spacing: 2px;}
  .dj-megamenu-default li a.dj-up_a .arrow {display: none !important;}
.dj-megamenu-default li.dj-up.first {
display: none !important;
}
.dj-megamenu-default li a.dj-up_a {
    height: 46px !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 15px 15px !important;
    border-right: none !important;
    border-left: none !important;

}
.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a {
    color: #fff;
    border-left-color: #46a5df;
    border-right: none !important;
    border-left: none !important;
    background: #122c5f !important;
}
  .dj-megamenu-default li a.dj-up_a span.dj-drop {
    padding: 0 !important;
}
.dj-megamenu-default li a.dj-up_a > span {
    height: auto !important;
}
  .dj-megamenu-default li a.dj-up_a > span {
    line-height: normal !important;}
    #mega-menu-wrap-main-menu {background: none;}
    #mega-menu-wrap-main-menu #mega-menu-main-menu {padding-top: 23px !important;text-align: right;}
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item {margin-left: 30px !important;}
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {background: none !important; padding-right: 0; padding-left: 0; color: #000 !important; font-size: 21px; line-height: normal; font-family: refrigerator-deluxe, sans-serif; font-weight: 900 !important; text-transform: uppercase;}
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:hover {color: #bf202a !important; font-weight: 900;}
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {color: #bf202a !important;font-weight: 900;}
    #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {display: inline-block; margin: 3px 0 0 1px;}
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {font-size: 15px !important; padding: 6px 10px 4px 13px !important;}
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {font-weight: 900;}
}
/*component*/
#i_component {
}
.row{	
	display: flex;	
	flex-wrap: wrap;	
}
.com-content-article__body .row:after{
	content:'';
	display:block;
	clear:both;
}
/*CustomMenu*/
.main_menu ul.mod-menu > li > a > img {
	position: relative;
	top: 3px;
}
.main_menu ul.mod-menu > li > a>.image-title{
	display:inline;
	padding: 0 5px;
}
/*Leftbar*/
#i_sidebar_left .moduletable {
	border-top: 1px solid #ccc;
	margin-bottom:40px;
}
#i_sidebar_left .moduletable h3{
	font-weight: normal;
	margin: 0 0 20px;
	padding: 10px 0 0;
	text-transform: uppercase;
	font-size:14px;
	color:#000;	
}
/*Filter contact*/
.com-contact-category__filter.btn-group {
	margin-bottom: 10px;
}
.com-contact-category__filter input#filter-search {
	padding: 8px;
}
/*docmanDownload*/
.k-toolbar.k-js-toolbar {
	background: none;
}
.k-toolbar.k-js-toolbar .btn{
	display:inline-block;
}
#i_left_logo {
	padding: 5px 15px;
}
.main_menu {
}
.main_menu > * {
	display: inline-block;
}
.main_menu .mod-finder{
	position:relative;
}
.btn_viewSearchBox {
	color: #fff;
	margin-right: 10px;	
	cursor:pointer;	
	line-height: 20px;
	padding: 15px;
	border-radius: 5px;
}
.btn_viewSearchBox.active {
	background: #080808;	
}
.mod-finder__search.input-group {
	display:none;
	position: absolute;
	top: 100%;
	right: 0;
	width: 300px;
	padding: 20px;
	background: #fff;
	border: 1px solid #cecece;
	text-align:center;
	z-index:105;
}
.mod-finder__search .awesomplete{
	display:block;
}
.mod-finder__search input[type=text]{
	margin-bottom:10px;
	text-align:left;
}
#i_banner{
	position:relative;
}
.btn-primary {
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
}
#i_component{
	padding: 0;
}
.com-contact__container .thumbnail {
	background-color: none !important;
	border: none !important;
	float: right;
	max-width:200px;
}
.control-group .control-label {
	text-align: left;
}
#contact-form{
	padding:15px!important;
}
.com-contact.contact {
	max-width: 1200px;
	margin: 0 auto;
}
.com-contact.contact h1 {
	background: linear-gradient(0deg, #dc3d00 0%, #ffc54b 74%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: rgba(169, 171, 90, 0.2);
	font-family: Times, Times New Roman, serif !important;
	letter-spacing: .075em;
	font-size: 52px !important;
	text-indent: 1.5em;
	margin-top: 4%;
}
.fade {
  opacity: 1;
}
.modal.in{
	display:block;
}
#search-form legend {
	color: #333;
	margin-bottom: 20px;
}
#search-form form .awesomplete{
	float:left;
}
#search-form .input-group .js-finder-search-query {	
	height: auto;
}
/*top1*/
.favslider{
	margin:0;
}
#top_1{
	background:#dce4e9;
}
.nav-tabs {
  background-color: #a8bbc7;
  border-bottom: 0;
  margin-bottom:-2px;
}
.nav-tabs > li {	
	padding: 0;
	margin: 0;
}
.nav-tabs > li > a {
  color: #000000;
  font-weight: bold; 
  border-radius: 0;
}
.tab-content {
  padding: 22px;
  background-color: #dce4e9;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  border: 0;
  background-color: #dce4e9;
  color: #000000;
}
/*top2*/
#top_2,#top_3{
	background:#fff;
	padding:20px;
	display:grid;
	grid-template-columns:64% auto;
	gap:20px;
}
.list-group-item {
	border-top: 1px solid #ddd;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.list-group>li:first-child{
	border:0;
}
.caption-box .caption {
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	padding: 20px;
	opacity: 0;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
	background: rgba(255, 255, 255, 0.7);
	color: #000;
	border-radius: 15px;
}
.caption-box:hover .caption {
  opacity: 1;
}
.caption-box .caption h3{
	margin-top:0;
}
#top_2 .row>div{
	margin-bottom:20px;
	padding:0 10px;
}
/*top3*/
#top_3{
	padding-top:0;
}
#top_3 h3{
	margin-top:0;
}
/*main*/
#i_main_inner.hasRight{
	display:grid;
	grid-template-columns:70% auto;
	gap:20px;
}
.page-header{
	margin-top:20px;
}
.t3-sidebar .module-title {
	border-bottom: 2px solid #dcdcdc;
	padding-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
}
#i_sidebar_right .moduletable>h3 {
	border-bottom: 2px solid #dcdcdc;
	padding-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
	margin-top:0;
}
#i_sidebar_right .nav > li {
  border-top: 1px solid #dcdcdc;
  padding:7px 0;
}
#i_sidebar_right .nav > li:first-child{
	border:0;
}
#i_sidebar_right .nav a {
	border-radius: 0;
	padding: 5px 0;
	color: #000000;
}
#i_sidebar_right .nav li.active>a {
	color:#209ebe;
}
#i_sidebar_right .nav .mod-menu__sub > li > a::before {
  position: absolute;
  content: " ";
  height: 1px;
  width: 7px;
  left: 7px;
  top: 50%;
  background: black;
}
#i_sidebar_right .nav .mod-menu__sub > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	font-size:16px;
}
/*footer_1*/
#i_footer{		
	border-top:20px solid #C4BCB9;
	border-bottom:20px solid #C4BCB9;
}
.contain{
	background:#fff;
	box-shadow:1px 0px 5px 0px #89a3b3, -1px 0px 5px 0px #89a3b3;
}
#i_footer1{	
	padding:20px;
	display:grid;
	grid-template-columns:15% 15% 15% 15% auto;
	gap:10px;
}
#i_footer ul{}
#i_footer ul li{}
#i_footer ul li a{
	padding:0;
	color:#000000;
	font-size:14px;
	line-height:24px;
}
#i_footer ul li a:hover{
	color:#17397b;
	background:none;
}
#i_footer form {
	background-color: #d3ecf1;
	color: #000000;
	padding: 20px;
}
#i_footer h3{
	margin:0;
	color:#000;
}
#i_footer form input[name="email"] {
	float: left;
	width: calc(100% - 85px);
	padding: 5px;
}
#i_footer2{
	padding:0 20px;
	font-size:14px;
	position:relative;
}
#i_footer2 .mod-custom{
	padding:10px 0;
}
.has-top-border::before {
  position: absolute;
  top: 0;
  left: 10px;
  content: "";
  display: block;
  height: 1px;
  width: calc(60.66666667% - 10px);
  background-color: #ddd;
}
/*responsive*/
@media (min-width: 992px) {
    .col-md-15,.col-lg-15 {
        width: 20%;
        float: left;
		padding: 0 10px;
    }
}
@media (max-width: 768px) {
	#i_mobile_menu{
		display:block;
	}
	.main_menu{
		display:none;
	}	
	.container{
		padding: 0 20px;
	}	
	#i_head,#i_main_inner,#i_main_inner.hasRight,#i_menu,#i_top,#top_2,#top_3{
		grid-template-columns: 100%;
	}
	#i_left_logo{
		text-align:center;
	}
	#i_head_right{
		text-align:center;
		padding:0 10px;
		display:grid;
	}
	#i_head_right>.search{
		order:-1;
		padding:10px 0 0 0;
	}
	#i_head_right>.search form{
		position: relative;		
	}
	#i_head_right .search .inputbox{
		width:100%;
		box-sizing:border-box;
	}
	.top-social-list {
		margin: 0;
		padding: 0;
	}
	.col-xs-4,.col-md-4,.col-md-3,.col-xs-3,.col-md-15{
		flex: 100%;		
	}	
	#i_totop {
		right: 10px;
		bottom: 10px;		
	}	
	#i_submenu{
		display:none;
	}
	.breadcrumbs {
		margin: 10px 0;
	}
	.mod-finder__search.input-group {
		position: relative;
		width: auto;
		z-index: 0;
	}
	#mod-custom275 {
		padding: 10px;
		text-align: center;
	}
	.com-contact__container .thumbnail {
		float: none;
		text-align: right;
		max-width: none;
	}
	#contact-form {
		padding: 15px !important;
		box-sizing: border-box;
		min-width: unset !important;
	}
	#contact-form input.form-control, #contact-form textarea{
		min-width:unset!important;
	}
	.com-contact.contact h1 {
		font-size: 30px !important;
		text-indent:0;
	}
	/*footer*/
	#i_footer1{
		grid-template-columns:50% 50%;
		text-align:center;
	}
	#i_footer1>div{
		margin-bottom:20px;
	}
	#i_footer1 > div:last-child{
		width:100%;
		grid-column: 1/3;
	}
	#i_footer2{
		text-align:center;
	}
	#i_footer2 div[style] {
		float: none !important;
	}
	.hidden-lg.hidden-md {
		display: none;
	}
}